<bugID>1040369<Summary>Replace sponsored icon with identifying text with overlay description</Summary><Description>This will likely revert bug 974745 (remove panel) and bug 974736 (remove icon).</Description></bugID>